---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910209 OR FNUMBER = 'REPUR_LP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910209;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910209,' ','REPUR_LP','采购招采管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CE682082BCC3',1779876183058910209, 'zh_CN','采购招采管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('4C060657055F',1779876183058910209, 'zh_TW','採購招採管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910210 OR FNUMBER = 'RECOS_LP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910210;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910210,' ','RECOS_LP','地产成本管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2A663BD6577E',1779876183058910210, 'zh_CN','地产成本管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('F7E570456B64',1779876183058910210, 'zh_TW','地產成本管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910211 OR FNUMBER = 'REOPE_LP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910211;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910211,' ','REOPE_LP','数字经营管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7FEECBCDCAF2',1779876183058910211, 'zh_CN','数字经营管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('BA6CB57E650E',1779876183058910211, 'zh_TW','數字經營管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910212 OR FNUMBER = 'CRLIS_LP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910212;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910212,' ','CRLIS_LP','精益成本管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('45F534E967F1',1779876183058910212, 'zh_CN','精益成本管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DFB913690D57',1779876183058910212, 'zh_TW','精益成本管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910213 OR FNUMBER = 'ECCOS_LP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910213;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910213,' ','ECCOS_LP','建筑成本管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('A86A479C1C80',1779876183058910213, 'zh_CN','建筑成本管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2E37ECBEE175',1779876183058910213, 'zh_TW','建築成本管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910214 OR FNUMBER = 'FEA_RESP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910214;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910214,' ','FEA_RESP','供应商门户',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('FDC24F41F540',1779876183058910214, 'zh_CN','供应商门户',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('280D547B7406',1779876183058910214, 'zh_TW','供應商門戶',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910215 OR FNUMBER = 'FEA_REMSP';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910215;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910215,' ','FEA_REMSP','供应商微门户',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2C05B2733B31',1779876183058910215, 'zh_CN','供应商微门户',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('53043370BE1D',1779876183058910215, 'zh_TW','供應商微門戶',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910216 OR FNUMBER = 'FEA_REMCM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910216;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910216,' ','FEA_REMCM','材料公司管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9C54742202B0',1779876183058910216, 'zh_CN','材料公司管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('807F62D25C93',1779876183058910216, 'zh_TW','材料公司管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910217 OR FNUMBER = 'FEA_CRLIS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910217;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910217,' ','FEA_CRLIS','工程清单',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('E5D546EBA4AA',1779876183058910217, 'zh_CN','工程清单',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('369261C0BA91',1779876183058910217, 'zh_TW','工程清單',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910218 OR FNUMBER = 'FEA_CRCOSDB';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910218;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910218,' ','FEA_CRCOSDB','成本数据库',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('939C0F9450DD',1779876183058910218, 'zh_CN','成本数据库',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('C1B995E793F1',1779876183058910218, 'zh_TW','成本數據庫',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910219 OR FNUMBER = 'FEA_RECOSDTS';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910219;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910219,' ','FEA_RECOSDTS','地产成本合同历史数据迁移工具',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B0253C262E14',1779876183058910219, 'zh_CN','地产成本合同历史数据迁移工具',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('DEE35E7D8C8E',1779876183058910219, 'zh_TW','地產成本合同歷史數據遷移工具',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910220 OR FNUMBER = 'FEA_ECMA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910220;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910220,' ','FEA_ECMA','建筑物资管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('B9EF72777507',1779876183058910220, 'zh_CN','建筑物资管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('7C0868B085F5',1779876183058910220, 'zh_TW','建築物資管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910221 OR FNUMBER = 'FEA_ECIN';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910221;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910221,' ','FEA_ECIN','建筑产值与收入',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('68C781C6E55A',1779876183058910221, 'zh_CN','建筑产值与收入',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('38ECD9C63264',1779876183058910221, 'zh_TW','建築產值與收入',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910222 OR FNUMBER = 'FEA_ECTB';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910222;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910222,' ','FEA_ECTB','建筑客户与商机',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('AEB35E65D710',1779876183058910222, 'zh_CN','建筑客户与商机',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('1BC4B4AB8BAF',1779876183058910222, 'zh_TW','建築客戶與商機',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910223 OR FNUMBER = 'FEA_ECFM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910223;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910223,' ','FEA_ECFM','建筑竣工管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('29D5A587C835',1779876183058910223, 'zh_CN','建筑竣工管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8A3DE2E6279D',1779876183058910223, 'zh_TW','建築竣工管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910224 OR FNUMBER = 'FEA_ECCM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910224;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910224,' ','FEA_ECCM','建筑证照管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('29666E80905D',1779876183058910224, 'zh_CN','建筑证照管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('9DFBB6224574',1779876183058910224, 'zh_TW','建築證照管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910225 OR FNUMBER = 'FEA_ECEVM';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910225;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910225,' ','FEA_ECEVM','建筑挣值成本',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('2BE7E43D7106',1779876183058910225, 'zh_CN','建筑挣值成本',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('209A265789F2',1779876183058910225, 'zh_TW','建築掙值成本',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910226 OR FNUMBER = 'FEA_CRPLA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910226;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910226,' ','FEA_CRPLA','项目计划管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('410525987FDE',1779876183058910226, 'zh_CN','项目计划管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('8345B659F248',1779876183058910226, 'zh_TW','項目計劃管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910227 OR FNUMBER = 'FEA_CRDES';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910227;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910227,' ','FEA_CRDES','项目设计管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('19627F454DB0',1779876183058910227, 'zh_CN','项目设计管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('48E530F42251',1779876183058910227, 'zh_TW','項目設計管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910228 OR FNUMBER = 'FEA_CRQUA';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910228;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910228,' ','FEA_CRQUA','项目质量管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('CBF0AAFC1CB0',1779876183058910228, 'zh_CN','项目质量管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('0BAAC605F9C5',1779876183058910228, 'zh_TW','項目質量管理',' ');
---新增
DELETE FROM t_lic_module WHERE FID = 1779876183058910229 OR FNUMBER = 'FEA_RESAL';
DELETE FROM t_lic_module_l WHERE FID = 1779876183058910229;
INSERT INTO t_lic_module(FID,FDESCRIPTION,FNUMBER,FNAME,FGROUPID) VALUES (1779876183058910229,' ','FEA_RESAL','地产售楼管理',0);
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('083589639AB2',1779876183058910229, 'zh_CN','地产售楼管理',' ');
INSERT INTO t_lic_module_l(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('5D6E9CBB77EA',1779876183058910229, 'zh_TW','地產售樓管理',' ');
